﻿/* controls */
#pausePlay, #fullScreenImg ,#mute { width: 24px; height: 24px; }
#staticVolume { margin-left: 129px; width: 100px; margin-top: -1px; #margin-top: 0px; }
#staticScrubHolder { width: 290px; margin-top: -1px; margin-left: 2px; height: 17px; }

/*
If changing the width / height in #vi_playerContainer also change the width / height (where appropriate) in the following declarations:

#vi_gm_player
#vi_buffGXF

Also the following. Note - a new 'base.gfx' may need to be created if the following is changed.

#vi_controlTable
*/

#vi_playerContainer { width: 418px; height: 216px;  background-color: #000; background-repeat: no-repeat; background-image:url(../images/slate.gif); background-position:center center;  }

/* scrub */
#slider1 { display: none; width: 300px; }

/* volume */
#slider2 { width: 110px; position: relative; display: none; margin-left: 119px; }

#vi_movieLengthHolder { float: left; }

#volOutput { float: left; width: 30px; margin-left: 5px; margin-top: -2px; }

/* Northone Styles */

    #vi_gm_player {  width: 418px; height: 285px; border: solid 1px #000; }    
        
    /* Control base Table. */
    #vi_controlTable { width: 418px; height: 45px; background-image:url(../images/base418px.gif); background-repeat: no-repeat; padding: 0px; margin: 0px; margin-top: 1px; #margin-top: 1px; }
    
    #vi_controlTable * { font-family: "Trebuchet MS", Tahoma, arial, sans-serif; font-size: 10px; color: white; }
    
    /* Controls Inner Table. */
    #vi_controlTableInner { width: 402px; height: 29px; #height: 26px;  margin: auto; margin-top: 5px; #margin-top: 4px; _margin-top: 2px; margin-left: 6px; #margin-left: 7px; border-collapse: collapse;  }
    
    /* Control Time Readout. */
    #vi_controlTable input { font-family: "Trebuchet MS"; font-size: 10px; color: white; padding: 0px; margin: 0px; height: 12px; width: 30px; border: none; margin-top: -10px; #margin-top: -18px; background-color: transparent; }

    /* Control Time Readout Cell. */
    .vi_timeCell { width: 30px; }
    /* Control Main Scrub Cell. */
    #vi_scrubCell { width: 218px; }
    /* Play / Pause Cell. */
    #vi_playPause { width: 10px; height: 12px; }
    
    /* Play / Pause button. */
    #vi_pausePlay { margin-left: 10px; #margin-top: -1px; _margin-top: -1px; }
    /* Play / pause text */
    #vi_playStateText { padding-left: 6px; width: 100px; height: 23px; } /* 25 */
  
    /* vi_controlTableInner Cell sizes */
    td#vi_pauseCell { width: 32px; height: 23px; }
    td#vi_emptyBottomCell { width: 160px; height: 23px; } /* 235 */
    td#vi_fullScreenCell { width: 28px; height: 23px; }
    td#vi_volumeCell { width: 26px; height: 23px; }
    td#vi_muteCell { width: 32px; height: 23px; }
  
    td#vi_volumeCell, td#vi_pauseCell, td#vi_fullScreenCell, td#vi_muteCell { cursor: pointer; }
  
       
    div#vi_scrubSlider { margin-top: -5px;  display: block; }
    
    /*#vi_emptyBottomCell { width: 254px;  }*/
    
    #vi_fullScreen { margin-right: 10px; }
    
    /* Volume button. */
    #vi_mute { margin-left: 4px; #margin-top: 2px; }

    /* Volume PopUp */
    #vi_volumeContainer { position: relative; z-index: 100; }
    #popUp { position: absolute; width: 101px; height: 18px; background-image:url(../images/volumeBase.gif); left: -105px; top: -2px; #top: -4px; }
    #popHolder .dhtmlxSlider_simplesilver { left: 6px; top: 2px; }

    /* IE 7 alignment fixes. */
    #vi_fullScreen, #vi_mute { #top: -2px; }
    #vi_playStateText { #position: relative; #top: -2px; }
    #vi_mute {  }
    
    #vi_showVolume { /*position: relative;*/ margin-left: 4px; margin-top: 2px; #margin-top: 0px; }
    
    #vi_buffGXF { background-color: black; position: absolute; width: 418px; height: 216px; visibility: hidden; }
    #vi_buffGxfImg { position: relative; left: 42%; top: 40%; }